-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: genomicsdb
Binary: libgenomicsdb-java, libgenomicsdb-jni, genomicsdb-tools, libgenomicsdb1, libgenomicsdb-dev
Architecture: any all
Version: 1.5.4-1
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Homepage: https://www.genomicsdb.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/genomicsdb
Vcs-Git: https://salsa.debian.org/med-team/genomicsdb.git
Testsuite: autopkgtest
Testsuite-Triggers: default-jdk
Build-Depends: debhelper-compat (= 13), cmake, default-jdk, javahelper, libbz2-dev, libcatch2-dev, libcurlpp-dev, libfmt-dev, libmuparserx-dev, libprotobuf-dev, libspdlog-dev, libssl-dev, liblzma-dev, maven-debian-helper, mpi-default-dev, protobuf-compiler, rapidjson-dev, testng <!nocheck>, uuid-dev
Build-Depends-Arch: chrpath
Build-Depends-Indep: libbuild-helper-maven-plugin-java, libcommons-io-java, libcommons-lang3-java, libgetopt-java, libguava-java, libhtsjdk-java, libjson-simple-java, liblog4j2-java, libmaven-antrun-plugin-java, libprotobuf-java, libsurefire-java
Package-List:
 genomicsdb-tools deb science optional arch=any
 libgenomicsdb-dev deb libdevel optional arch=any
 libgenomicsdb-java deb java optional arch=all
 libgenomicsdb-jni deb java optional arch=any
 libgenomicsdb1 deb libs optional arch=any
Checksums-Sha1:
 7ea1900a53e268033361ac191fcccb2950345bad 1515241 genomicsdb_1.5.4.orig-genomicsdb-htslib.tar.gz
 4b97fcabb736febbcd00d8eadca8360b6014eb5f 946342 genomicsdb_1.5.4.orig-genomicsdb-tiledb.tar.gz
 eb7819a8ee6920332282de1f9a00436244b1e6eb 6765134 genomicsdb_1.5.4.orig.tar.gz
 094e2b27d57d8f371a678ef3801269c53b82509a 28736 genomicsdb_1.5.4-1.debian.tar.xz
Checksums-Sha256:
 32483d1b3a37559e0f328af27a8ec67197606899796dd4e580612bd6f32cd9f3 1515241 genomicsdb_1.5.4.orig-genomicsdb-htslib.tar.gz
 13bfe1f76bbc7bbb76dc10f9080c6cb30839cf21af2b3f7eaf96b19d126c6dfc 946342 genomicsdb_1.5.4.orig-genomicsdb-tiledb.tar.gz
 bd77c0aa9956ef4970c1eabfe285019dc90c3840950d1838339b3e5b0fb30acd 6765134 genomicsdb_1.5.4.orig.tar.gz
 1afaf958cea9a94c85502668e29ef31f0cccc620e1df808cac9f5898d8f653a9 28736 genomicsdb_1.5.4-1.debian.tar.xz
Files:
 89a7133f35d70b5520d583c93b9cbe94 1515241 genomicsdb_1.5.4.orig-genomicsdb-htslib.tar.gz
 d48d3186c8c0cb60c8a6462b5f69600a 946342 genomicsdb_1.5.4.orig-genomicsdb-tiledb.tar.gz
 9baa14111448d01e3df5084c2191b3ac 6765134 genomicsdb_1.5.4.orig.tar.gz
 92608725f2a328e14b8ad1460d1b723b 28736 genomicsdb_1.5.4-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEM8soQxPpC9J9y0UjYAMWptwndHYFAmcjQlQACgkQYAMWptwn
dHYYqw/+IesDVWo680O/zeCG7WtHQroJ8q+ScT9eYCR4/zPeuuHcKmrRcIIcZcg/
KTPUaGq/sfHUeZP/n9K7JDbHDek1zjcMFWR/o/CF8wrHPBHhMB7LENCKe3crXvbF
6E3+tPKBwS324TTAsgHMJDHxBNNCf2GlcVwkTv2A99C0YJTHDR2XuXl6xQA1zvNj
RTKqg4DWtfF8Vm80JADOreiYioPgnQYK4U0bdPpL3tUNwOXLwNibmg3Ffv2uFO7n
Qfg66Q1aug6CUKNLEtsNV7OtU/hVKLRosA/uiRtirqSgjpHvfa3zGFy0XRVkz/2B
5zXHQRLhTawVuEVVBwEbJoaJ1v6Oj6+lCFoWTEsXw3rxCWjhtwDPi0Qm+rqXuyK7
L3iXrdYtGXrSr6VlsIUNEbxz0fXgEEzy0GmyOiGkiEZZht9aFp2m93Iuh8JyXVb3
86Mp7MzRr+1z7vHNFxjvRwzscuHVScqr8tLhP3M24IuwqO6ulx/Pp/jJy78eubF+
vnzbr1m1HlyDBaetfL5VtrMhNwq6y8jCKR2gSQbtbkk3cWVp4zuE3UJbg4V7PSKr
lI73aOCp0POPDAH4Fyvl6rvitppjsjqmXnoJkLFcvgeljOld63nHYfDhjb3EObIW
sfAUOFKmf1J7QT2K9RIT5RHOqkrcv2QXMYCyjCBW6VpHaLO/T0o=
=WbEa
-----END PGP SIGNATURE-----
